WHAT IT DOES?
=============
resmanger related files.


HOW IT WAS BUILT?
==================
It can build the following:
libcamdrv_resmanager.a

It needs the following library from MediaTek:




HOW TO USE IT?
==============
Provide related drv resmanager api

All the source code of this library were written by MediaTek co..

